Skip to main content

Engine

WordPress version4.5-RC1-37088
WordPress TypeNetwork installation
Image ManipulatorWP_Image_Editor_GD
Object cacheRedis
OS TypeLinux
Linux distroDebian 8.4
Webservernginx/1.9.14
MySQL5.5.5
PHP typefpm-fcgi
PHP version7.0.5-1~dotdeb+8.1
GD versionbundled (2.1.0 compatible)